Kompatibilitätliste für 2.1.0
Details zur Kompatibilität
Kompatibilitätsliste
Vollständiger Name des Spiels Kurzbezeichnung Grad der Unterstützung
Ween: The Prophecy ween Hervorragend

Support Level

Das Spiel besitzt keine bekannten Fehler oder Probleme.

Supported Platforms

  • Amiga
  • Atari ST
  • DOS

Additional Notes

  • Issues with the mouse cursor visibility

Links